[ReportInfo]
TestPath=E:\xingao\Projects\TestMaster(无bridge)\workdir\Tests\钢绞线拉伸\
AxisID=0(|)1(|)2(|)3(|)4(|)5(|)6(|)7
AxisName=时间(|)负荷(|)位移(|)引伸计(|)引伸计2(|)大变形2(|)应力(|)应变
[ReportFrame]
Top=226
Left=830
Width=329
Height=486

